.head-block {
    margin-bottom: 0px !important;
}
@media only screen and (min-width: 992px) {
    .navbar.h-navbar {
        -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .25);
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .25)
    }
    .sidebar.h-sidebar {
        position: relative;
        float: none!important;
        width: auto;
        margin-top: 17px;
        border-width: 0!important;
        box-shadow: none
    }
    .sidebar.h-sidebar.menu-min,
    .sidebar.h-sidebar.compact {
        width: auto
    }
    .sidebar.h-sidebar.sidebar-fixed {
        position: fixed
    }
    .sidebar.h-sidebar.no-gap {
        margin-top: auto
    }
    .sidebar.h-sidebar.no-gap .nav-list {
        padding-top: 3px
    }
    .sidebar.h-sidebar:before {
        display: block;
        position: absolute;
        z-index: -1;
        left: 0!important;
        right: 0!important;
        top: -17px;
        bottom: auto;
        height: 17px;
        width: auto;
        border-width: 0;
        border-bottom: 1px solid;
        border-bottom-color: inherit
    }
    .sidebar.h-sidebar.lower-highlight .nav-list>li:before {
        top: 0
    }
    .main-content .sidebar.h-sidebar .nav-list>li:before {
        top: 0
    }
    .sidebar.h-sidebar .nav-list {
        border-width: 0;
        border-bottom: 2px solid #79b0ce
    }
    .sidebar.h-sidebar .nav-list>li {
        float: left;
        border-width: 0 0 0 1px;
        margin-left: 0
    }
    .sidebar.h-sidebar .nav-list>li:last-child {
        border-right-width: 1px
    }
    .sidebar.h-sidebar .nav-list>li:before {
        left: -1px;
        right: -1px;
        bottom: auto;
        top: -2px;
        max-width: none;
        width: auto;
        height: 2px;
        border-width: 0
    }
    .sidebar.h-sidebar .nav-list>li.active:before {
        display: block
    }
    .sidebar.h-sidebar .nav-list>li.active:after {
        display: none
    }
    .sidebar.h-sidebar .nav-list>li:first-child {
        border-left-width: 0;
        margin-left: 0
    }
    .sidebar.h-sidebar .sidebar-shortcuts+.nav-list>li:first-child {
        border-left-width: 1px;
        margin-left: -1px
    }
    .sidebar.h-sidebar .nav-list>li>a {
        line-height: 22px;
        height: auto;
        padding: 10px 14px
    }
    .sidebar.h-sidebar .nav-list>li>a>.menu-icon {
        display: block;
        margin: 1px 0 4px;
        line-height: inherit;
        width: auto
    }
    .sidebar.h-sidebar .nav-list>li>a>.arrow {
        display: none
    }
    .sidebar.h-sidebar .nav-list>li.hover.pull_right {
        float: none!important
    }
    .sidebar.h-sidebar .nav-list>li.hover>.submenu {
        top: 100%;
        left: 1px;
        margin-top: auto;
        margin-left: -2px;
        width: 190px;
        z-index: 1026
    }
    .sidebar.h-sidebar .nav-list>li.hover.pull_right>.submenu {
        left: auto;
        right: 1px
    }
    .sidebar.h-sidebar .nav-list>li.hover>.arrow {
        right: auto;
        top: auto;
        left: 24px;
        bottom: 7px
    }
    .sidebar.h-sidebar .nav-list>li.hover.pull_right>.arrow {
        left: auto;
        right: 24px
    }
    .sidebar.h-sidebar .nav-list>li.hover>.arrow:before,
    .sidebar.h-sidebar .nav-list>li.hover>.arrow:after {
        border-width: 0 8px 8px!important
    }
    .sidebar.h-sidebar .nav-list>li.hover>.arrow:after {
        border-color: transparent;
        border-left-color: transparent!important;
        border-right-color: transparent!important;
        -moz-border-right-colors: none!important;
        -moz-border-left-colors: none!important;
        -moz-border-top-colors: none;
        -moz-border-bottom-colors: none;
        left: -10px!important;
        right: auto!important
    }
    .sidebar.h-sidebar .nav-list>li.hover>.arrow:before {
        border-color: transparent;
        border-left-color: transparent!important;
        border-right-color: transparent!important;
        -moz-border-right-colors: none!important;
        -moz-border-left-colors: none!important;
        -moz-border-top-colors: none;
        -moz-border-bottom-colors: none;
        right: auto!important;
        left: -10px!important;
        top: -1px!important
    }
    .sidebar.h-sidebar .nav-list>li.hover:hover>a~.arrow,
    .sidebar.h-sidebar .nav-list>li.hover.hover-show>a~.arrow {
        display: none
    }
    .sidebar.h-sidebar .nav-list>li.hover:hover>a.dropdown-toggle~.arrow,
    .sidebar.h-sidebar .nav-list>li.hover.hover-show>a.dropdown-toggle~.arrow {
        display: block
    }
    .sidebar.h-sidebar .nav-list>li.hover-flip>.submenu {
        left: auto;
        right: 1px;
        margin-left: auto;
        margin-right: -2px
    }
    .sidebar.h-sidebar .nav-list>li.hover-flip>.arrow {
        left: auto;
        right: 24px
    }
    .sidebar.h-sidebar .nav-list li li.hover-flip>.submenu {
        left: auto;
        right: 100%;
        margin-left: auto;
        margin-right: -2px
    }
    .sidebar.h-sidebar .nav-list li li.hover-flip>.arrow {
        filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
        -moz-transform: scale(-1, 1);
        -webkit-transform: scale(-1, 1);
        -o-transform: scale(-1, 1);
        -ms-transform: scale(-1, 1);
        transform: scale(-1, 1);
        left: 0;
        right: auto
    }
    .sidebar.h-sidebar .sidebar-shortcuts-large:before,
    .sidebar.h-sidebar .sidebar-shortcuts-large:after {
        display: block;
        content: "";
        position: absolute;
        left: 50%;
        margin-left: -8px;
        border: 1px solid transparent;
        border-width: 0 8px 8px
    }
    .sidebar.h-sidebar .sidebar-shortcuts-large:after {
        border-right-color: transparent;
        -moz-border-right-colors: none;
        top: -8px
    }
    .sidebar.h-sidebar .sidebar-shortcuts-large:before {
        -moz-border-bottom-colors: #CCC;
        border-bottom-color: #CCC;
        top: -9px
    }
    .sidebar.h-sidebar .sidebar-toggle {
        position: absolute;
        top: 12px;
        right: 6px;
        background-color: transparent;
        border-width: 0
    }
    .sidebar.h-sidebar .sidebar-shortcuts {
        float: left;
        display: block;
        overflow: visible;
        position: relative;
        margin: 0;
        padding: 12px 8px 9px;
        max-height: none!important;
        background-color: transparent
    }
    .sidebar.h-sidebar .sidebar-shortcuts:hover .sidebar-shortcuts-large,
    .sidebar.h-sidebar .sidebar-shortcuts.hover-show .sidebar-shortcuts-large {
        display: block
    }
    .sidebar.h-sidebar .sidebar-shortcuts-large {
        display: none;
        width: 52px;
        height: auto;
        position: absolute;
        z-index: 1025;
        top: 100%;
        margin-top: -5px;
        left: 10px;
        padding: 3px 2px;
        border: 1px solid
    }
    .sidebar.h-sidebar .sidebar-shortcuts-mini {
        width: auto;
        max-width: 52px;
        display: block;
        background-color: transparent;
        padding-top: 3px;
        padding-bottom: 5px
    }
    .sidebar.h-sidebar .sidebar-shortcuts-mini>.btn {
        padding: 9px
    }
    .sidebar.h-sidebar .nav-list a .badge,
    .sidebar.h-sidebar .nav-list a .label {
        position: absolute;
        top: 11px;
        right: auto!important;
        left: 50%;
        margin-left: 10px
    }
    .sidebar.h-sidebar+.main-content {
        margin-left: 0
    }
    .sidebar.h-sidebar+.main-content .breadcrumbs {
        margin: 6px 9px;
        border: 1px solid;
        border-color: #E5E5E5
    }
    .h-sidebar.sidebar-fixed {
        top: auto;
        width: 100%;
        left: 0;
        right: 0
    }
    .h-sidebar.sidebar-fixed:before {
        z-index: auto
    }
    .h-sidebar.sidebar-fixed,
    .h-sidebar.sidebar-fixed .nav-list {
        border-right-width: 0;
        border-left-width: 0
    }
    .h-sidebar.sidebar-fixed .sidebar-shortcuts {
        border-width: 0
    }
    .h-sidebar.sidebar-fixed+.main-content {
        padding-top: 88px
    }
    .h-sidebar.sidebar-fixed.no-gap+.main-content {
        padding-top: 74px
    }
    .h-sidebar.sidebar-fixed.menu-min+.main-content {
        padding-top: 63px
    }
    .h-sidebar.sidebar-fixed.menu-min.no-gap+.main-content {
        padding-top: 49px
    }
}
@media only screen and (min-width: 992px) and (max-width: 991px) {
    .sidebar.h-sidebar+.main-content .breadcrumbs {
        margin: 0;
        border-width: 0 0 1px
    }
}
.main-container.container .h-sidebar.sidebar-fixed {
    left: 0;
    right: 0;
    width: auto
}
@media (min-width: 768px) {
    .main-container.container .h-sidebar.sidebar-fixed {
        left: auto!important;
        right: auto!important;
        width: 744px
    }
}
@media (min-width: 992px) {
    .main-container.container .h-sidebar.sidebar-fixed {
        width: 964px
    }
}
@media (min-width: 1200px) {
    .main-container.container .h-sidebar.sidebar-fixed {
        width: 1164px
    }
}
@media (min-width: 992px) {
    .sidebar.h-sidebar.menu-min .nav.nav-list>li>a,
    .sidebar.h-sidebar.menu-min.compact .nav.nav-list>li>a {
        padding: 9px 12px
    }
    .sidebar.h-sidebar.menu-min .nav-list>li>a>.menu-text {
        left: -1px;
        top: 100%;
        width: 190px
    }
    .sidebar.h-sidebar.menu-min .nav-list>li>a>.menu-icon {
        margin: 2px 0
    }
    .sidebar.h-sidebar.menu-min .nav-list>li.hover>.submenu {
        top: 100%;
        margin-top: 41px
    }
    .sidebar.h-sidebar.menu-min .nav-list>li.hover:hover>a~.arrow,
    .sidebar.h-sidebar.menu-min .nav-list>li.hover.hover-show>a~.arrow {
        display: block
    }
    .sidebar.h-sidebar.menu-min .sidebar-toggle {
        top: 6px
    }
    .sidebar.h-sidebar.menu-min .sidebar-shortcuts {
        padding: 0
    }
    .sidebar.h-sidebar.menu-min .sidebar-shortcuts-mini {
        padding-bottom: 4px;
        padding-top: 4px
    }
    .sidebar.h-sidebar.menu-min .sidebar-shortcuts-mini>.btn {
        padding: 8px
    }
    .sidebar.h-sidebar.menu-min .sidebar-shortcuts-large {
        left: 1px;
        margin-top: 4px
    }
    .sidebar.h-sidebar.compact .nav-list>li>a>.menu-icon {
        font-size: 18px;
        height: auto
    }
    .sidebar.h-sidebar.compact.menu-min .nav-list>li>a {
        height: auto;
        line-height: 22px
    }
}
